<!doctype html>
<html lang="en">

<head>
  <title>My First Bootstrap Page</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS v5.2.1 -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  <link rel="stylesheet" href="/bootstrap_template/template.css">
  
</head>

<body>
    <div class="header text-center container-fluid">
        <h1 class=""> My First Bootstrap 5 Page</h1>
        <p class=""> Resize this responsive page to see the effect</p>
    </div>
    <div class="navbar navbar-expand-md navbar-light nav-bar">    
        <div class="p-2 container-fluid">
            <a href="#" class="navbar-brand active-a"> Active </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="mt-1 collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link"> Link </a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link"> Link </a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link disabled"> Disabled </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <main>
        <div class="container-md d-flex flex-column flex-md-row mt-5 mb-5">
            <div class="about p-2">
                <h1> About Me </h1>
                <p> Photo of me: </p>
                <p class="img-me"> Fake Image </p>
                <p> Some text about me in culpa qui officia deserunt mollit anim.</p>
                <h1> Some Links</h1>
                <p>Lorem ipsum dokar sit ame.</p>
                <nav class="nav flex-column nav-pills">
                    <a class="nav-link active " aria-current="page" href="#">Active</a>
                    <a class="nav-link" href="#">Link</a>
                    <a class="nav-link" href="#">Link</a>
                    <a class="nav-link disabled">Disabled</a>
                </nav>
            </div>
            <div class="p-2">
                <div class="bodyclass1">
                    <h1> TITLE HEADING </h1>
                    <p> Title description. Dec 7, 2017.</p>
                    <p class="img-body"> Fake Image </p>
                    <p> Some text...</p>
                    <p> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illo vitae maxime eius, ex laudantium vero dolorum impedit quod unde quae provident veritatis voluptatibus eos, commodi sequi harum rerum. Praesentium, natus.</p>
                </div>
                <div class="bodyclass2">
                    <h1> TITLE HEADING </h1>
                    <p> Title description. Dec 7, 2017.</p>
                    <p class="img-body"> Fake Image </p>
                    <p> Some text...</p>
                    <p> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ea repellendus, architecto libero maxime eos quasi nisi, eveniet dolore voluptatem quibusdam repudiandae inventore ad saepe. Porro voluptatibus expedita doloribus cumque quia! </p>
                </div>
            </div>
        </div>
    </main>
    <footer class="text-center">
        <div class="container-fluid footer">
            <p> Footer </p>
        </div>
    </footer>


  <!-- Bootstrap JavaScript Libraries -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous">
  </script>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
    integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
  </script>
</body>

</html>